Debian Bug report logs - #262587
Updated Danish program translation

version graph

Package: dialog; Maintainer for dialog is Santiago Vila <sanvila@debian.org>; Source for dialog is src:dialog.

Reported by: Morten Brix Pedersen <morten@wtf.dk>

Date: Sat, 31 Jul 2004 23:03:05 UTC

Severity: wishlist

Tags: l10n, patch

Found in version 1.0-20040731-1

Fixed in version dialog/1.0-20040920-1

Done: Santiago Vila <sanvila@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Santiago Vila <sanvila@debian.org>:
Bug#262587; Package dialog. Full text and rfc822 format available.

Acknowledgement sent to Morten Brix Pedersen <morten@wtf.dk>:
New Bug report received and forwarded. Copy sent to Santiago Vila <sanvila@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Morten Brix Pedersen <morten@wtf.dk>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: Updated Danish program translation
Date: Sun, 01 Aug 2004 00:54:34 +0200
[Message part 1 (text/plain, inline)]
Package: dialog
Version: 1.0-20040731-1
Severity: wishlist
Tags: l10n patch

Hi,

Attached is an updated Danish program translation for dialog, to be placed
in the po/ directory.

I don't know where to send this upstream, so I am sending it to the BTS in
hope of you can do it for me.

Thanks.


-- System Information:
Debian Release: 3.1
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: i386 (i686)
Kernel: Linux 2.6.7
Locale: LANG=da_DK.UTF-8, LC_CTYPE=da_DK.UTF-8

Versions of packages dialog depends on:
ii  debianutils                 2.8.4        Miscellaneous utilities specific t
ii  libc6                       2.3.2.ds1-13 GNU C Library: Shared libraries an
ii  libncursesw5                5.4-4        Shared libraries for terminal hand

-- no debconf information
[da.po (text/x-po, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, Santiago Vila <sanvila@debian.org>:
Bug#262587; Package dialog. Full text and rfc822 format available.

Acknowledgement sent to dickey@his.com (Thomas Dickey):
Extra info received and forwarded to list. Copy sent to Santiago Vila <sanvila@debian.org>. Full text and rfc822 format available.

Message #10 received at 262587@bugs.debian.org (full text, mbox):

From: dickey@his.com (Thomas Dickey)
To: 262587@bugs.debian.org
Cc: dickey@his.com (Thomas Dickey)
Subject: re: Updated Danish program translation
Date: Sun, 26 Sep 2004 12:20:49 -0400
>                       Debian Bug report logs - #262587
>                      Updated Danish program translation
I added this to the current snapshot:
http://invisible-island.net/dialog/
Version: 1.0-20040920
-- 
Thomas E. Dickey <dickey@invisible-island.net>
http://invisible-island.net
ftp://invisible-island.net



Reply sent to Santiago Vila <sanvila@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Morten Brix Pedersen <morten@wtf.dk>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #15 received at 262587-close@bugs.debian.org (full text, mbox):

From: Santiago Vila <sanvila@debian.org>
To: 262587-close@bugs.debian.org
Subject: Bug#262587: fixed in dialog 1.0-20040920-1
Date: Sat, 16 Oct 2004 13:02:03 -0400
Source: dialog
Source-Version: 1.0-20040920-1

We believe that the bug you reported is fixed in the latest version of
dialog, which is due to be installed in the Debian FTP archive:

dialog_1.0-20040920-1.diff.gz
  to pool/main/d/dialog/dialog_1.0-20040920-1.diff.gz
dialog_1.0-20040920-1.dsc
  to pool/main/d/dialog/dialog_1.0-20040920-1.dsc
dialog_1.0-20040920-1_i386.deb
  to pool/main/d/dialog/dialog_1.0-20040920-1_i386.deb
dialog_1.0-20040920.orig.tar.gz
  to pool/main/d/dialog/dialog_1.0-20040920.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 262587@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Santiago Vila <sanvila@debian.org> (supplier of updated dialog package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sat, 16 Oct 2004 18:42:50 +0200
Source: dialog
Binary: dialog
Architecture: source i386
Version: 1.0-20040920-1
Distribution: unstable
Urgency: low
Maintainer: Santiago Vila <sanvila@debian.org>
Changed-By: Santiago Vila <sanvila@debian.org>
Description: 
 dialog     - Displays user-friendly dialog boxes from shell scripts
Closes: 262587
Changes: 
 dialog (1.0-20040920-1) unstable; urgency=low
 .
   * New upstream bugfix release.
   - Updated da.po (Closes: #262587).
Files: 
 35830bd41d374a75abf9b8fd2f1464a9 593 misc optional dialog_1.0-20040920-1.dsc
 dd5ee00f9d4e02bbe27ffc5ab7afc7ae 288901 misc optional dialog_1.0-20040920.orig.tar.gz
 e53f83cdcd3fc79489c1eabf2eb6f9d7 7542 misc optional dialog_1.0-20040920-1.diff.gz
 f66037ad364f3e061ed13ff1d5da52d1 177768 misc optional dialog_1.0-20040920-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.4 (GNU/Linux)

iD8DBQFBcU/7d9Uuvj7yPNYRAreyAKCn/y8gl9BvoyCqgTtTa8Hu4ohk2QCeJr9Y
/RG/jdTbiT3mC6EOYHKNCgs=
=Lakw
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 04:14:40 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.